# Flamenco Worker

This Flamenco Worker implementation is built in [Go](https://golang.org/).


## Building it

This may not be complete. For now just run:

    make

In the future we want to have proper dependency management.
